﻿
 .ttr_footer_bottom_footer 
{
height:200px;
}

.navigation .n_bj8{ background-position:-186px -160px;}
span.step-counter{border-radius:50%;width:50px;height:50px;padding:10px;display:inline-block;text-align:center;vertical-align:middle;font-size:22px;background-color:#1daddb;color:white}


.additional-content-wrapper-hcp {
  display: table;
  position: relative;, 37, 0.6);
  height: 52px;
  float: right;
  width: 100%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.experts-list .experts-columns .media-content .media-category{font-size:12px;font-weight:700;margin-bottom:4px;text-transform:uppercase}
.experts-list .experts-columns .media-content .media-category[data-category=viva-melhor]{color:#34a2e1}
.experts-list .experts-columns .media-content .media-category[data-category=alimentacao]{color:#ee434c}
.experts-list .experts-columns .media-content .media-category[data-category=corpo]{color:#37c966}
.experts-list .experts-columns .media-content .media-category[data-category=emagrecimento]{color:#f4368e}
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}


.wrapper {
    overflow: hidden;
    width: 100%;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity .25s ease-out;-o-transition:opacity .25s ease-out;transition:opacity .25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.social__copy-container{position:relative;height:150px}
.js .social__copy-container{opacity:0}
.post-content{margin-bottom:15px;overflow:hidden;clear:both;float:left;width:100%}





.cff-media-link .fa,

#cff .cff-cta-link a {
  display: inline-block;
  width: auto;
  padding: 5px 7px 5px 6px;
  
  margin-right: 6px;
  border: 1px solid #eee;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 3px;
  background: rgba(0,0,0,0.02);
}

.cff-media-link .fa:hover,

#cff .cff-cta-link a:hover {
  background: #f9f9f9;
  background: rgba(0,0,0,0.03);
  text-decoration: none;
}


				

				
				span.entry-subtitle {
					display: block; 
					font-size: 0.53333333333333em; 
				}

				
				#comments .comments-title span.entry-subtitle {
					display: none;
				}

.sub-menu .menu-item-has-children:after { color: #fff }

#zoom_sur .zoom_sur_liste li.second {
	border-top:none;
}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.nav__mobile .region__mobile .region__mobile__back{width:60px;height:40px;position:fixed;top:14px;left:8px;z-index:3}
.nav__mobile .region__mobile .region__mobile__back svg{width:23px;height:17px;margin:12px 10px;overflow:visible}
.nav__mobile .region__mobile .region__mobile__back svg rect{fill:#fff}

    #new #main .rowMain .wrap .box .msg .over-3{max-height: 72px;height: auto;}

.over-3 {
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.regular_header div#primary-nav{float:left;width:100%;border-bottom:1px solid #eee}
.button--primary,.entry__submit,.form-submit,.button--secondary,.entry__reset,.tagstation__button,.tunegenie__button,.button--base,a.link--twitter,.nav--services .menu__link,.item-list .pager li.pager-item,.item-list .pager li.pager-first,.item-list .pager li.pager-previous,.item-list .pager li.pager-next,.item-list .pager li.pager-last,.item-list .pager.pager-load-more li a,.search__toggle,.header__social .social__site,.header__social .social__link,.triton-user a,.item__link--more,.transition-bg-color{transition:background-color 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__toggle{padding:0 16px;cursor:pointer;height:100%;background-color:#404040;line-height:48px;position:relative;z-index:2;}
.search__toggle:hover,.search__toggle:focus{background-color:#17A4DE;}

.center-box {
	max-width:870px;
	margin: 0 auto;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.share-msg {
    color: #171717;
    font-family: Helvetica Neue Bold,Arial,sans-serif;
    font-size: 1rem;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.innercookie {width:960px;padding-top:20px;margin-left: auto; margin-right: auto; position: relative;text-align:center;}

.innercookie p{color:#fff;width:97%;float:left;text-align:center;margin-bottom:0px;}


.innercookie a.link {
	text-decoration:none;
	color:#fff;
	padding-bottom: 0.1rem;
    transition: all 0.2s ease-in-out 0s;
    border-bottom: 1px solid #fff;
}

.innercookie a.link:hover {
	background: #e8e9e9 none repeat scroll 0 0;
    border-color: #e8e9e9;
    color: #4c4c4c;
    text-decoration: none;
}

.innercookie a.cookie-button {line-height: 30px;padding: 2px 12px;background: linear-gradient(to bottom,#FEFEFE,#F4F4F4) #F3F3F3;border-color: #BBB;color: #333;text-shadow: 0 1px 0 #FFF;-moz-box-sizing: border-box;border-radius: 3px;white-space: nowrap;margin-left:15px;}
.move-to-top-wrapper{position:fixed;right:0;bottom:0;left:0;opacity:0;visibility:hidden;-webkit-transition:opacity .2s linear,visibility 0s .2s linear;transition:opacity .2s linear,visibility 0s .2s linear;z-index:1030}
.scrolled .move-to-top-wrapper{opacity:1;visibility:visible;-webkit-transition:opacity .2s linear,visibility 0s linear;transition:opacity .2s linear,visibility 0s linear}
.move-to-top-wrapper .move-to-top-container{position:relative}
.move-to-top-wrapper #move-to-top{cursor:pointer;position:absolute;width:4.5rem;height:4.5rem;right:1.5rem;bottom:1.5rem;font-size:2.1rem;line-height:2rem;padding:1.2rem;border-radius:2.2rem;background:#fff;opacity:.8;-webkit-transition:opacity .2s linear;transition:opacity .2s linear}
.move-to-top-wrapper #move-to-top:hover{opacity:1}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.people_right .top_small{position:absolute;right:-50px;top:-100px;z-index:-1}
#people .people_right .top_small{max-width:163px;right:-39px;top:-86px}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}

.background-cover {
position: fixed;
background-repeat: no-repeat;
top: 0;
left: 0;
z-index: 0;
overflow: hidden;
width: 100%;
height: 100%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.daily_p .block{width:298px; float:left; margin:12px 0 0 0;  border:solid 1px #c0c0c0;}

.daily_p .block:hover{ border-color:#c00;}

.daily_p .block div{float:left;}

.foot_links .block{ float:left;}

.col_right .block{width:100%; float:left;}

.descript_inside .block{width:100%; float:left; padding:0 0 15px 0;}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
#commercial
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

    .header-right { float: none; width: 100%; display: inline-block; margin: 0 auto; }
#ddp.overlay .popup .header{text-align:center}
#ddp.overlay .popup .header h3{margin:0 auto;color:#fff;font-size:12px;text-transform:uppercase;text-align:center}
.popup-overlay .popup .header{display:inline-block;width:100%;padding:20px;background-color:#2a2a2a;text-align:center;overflow:hidden}
.popup-overlay .popup .header h3{margin:0 auto;color:#fff;font-size:16px;text-transform:uppercase;text-align:center}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}


.menu-item a {
  padding: 10px !important;
}
.fl-node-5b46582a5fca3 .uabb-separator-parent {line-height: 0;text-align: left;}
.fl-node-5b46582a5fca3 .uabb-separator {border-top:1px solid #5a9ca4;width: 75%;display: inline-block;}
.fl-node-5b46582a5fca3 .uabb-separator-wrap.uabb-separator-left {margin-left: auto;margin-right: auto;}
.fl-node-5b46582a5fca3 .uabb-heading-wrapper .uabb-separator-parent {text-align: center;}
.fl-module-info-box .uabb-separator-parent {line-height: 0;}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #62B524;
	font-weight: bold;
	text-decoration: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-8 {
    width: 66.66666667%;
  }
